Microsoft Security Bulletin MS10-087 - Critical Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (2423930)

http://www.microsoft.com/technet/security/bulletin/MS10-087.mspx

"This security update resolves one publicly disclosed vulnerability and
four privately reported vulnerabilities in Microsoft Office. The most
severe vulnerability could allow remote code execution if a user opens
or previews a specially crafted RTF e-mail message. An attacker who
successfully exploited any of these vulnerabilities could gain the same
user rights as the local user. Users whose accounts are configured to
have fewer user rights on the system could be less impacted than users
who operate with administrative user rights.

This security update is rated Critical for all supported editions of
Microsoft Office 2007 and Microsoft Office 2010. This security update is
also rated Important for all supported editions of Microsoft Office XP,
Microsoft Office 2003, Microsoft Office 2004 for Mac, Microsoft Office
2008 for Mac, and Microsoft Office for Mac 2011; and Open XML File
Format Converter for Mac."

"The security updates for Microsoft Office 2004 for Mac, Microsoft
Office 2008 for Mac, and Open XML File Format Converter for Mac are
unavailable at this time."

It is recommended that Microsoft Office be updated to include the latest
security patches. For Apple Mac systems that cannot be patched, other
mitigation techniques (such as anti-virus software) should be
implemented to avoid exploitation.

Thanks,
Brian